0
Yamaeda 3 weeks ago • updated 3 weeks ago 2

For some reason i get an error when opening a package in the creator from the Latest package list, this error seems to stick, as further clicks on the Build package button doesn't do anything. 

What i need to do is restart VIPM and Build Package and select Open package.

Have you tried uninstalling, downloading latest VIPM and installing?


Please send error screenshots and VIPM version details on support@jki.net

I have 2016.0.1. I'll mail the address you provided.